打印

lnmp1.3+php7.0 和lnmp1.4+php7.0 升级

lnmp1.3+php7.0 和lnmp1.4+php7.0 升级

php5.6和php7.0要停止更新了?
军哥
lnmp1.3+php7.0 和lnmp1.4+php7.0 可以直接升级到7.2吗?怎么操作呢?需要先升级到lnmp1.5吗
当初记得是用的安装脚本及配置文件 到vps的。谢谢

[ 本帖最后由 lenglige888 于 2018-11-23 20:59 编辑 ]

TOP

官网上没有停止更新
1.3的话没法直接升级7.2,需要下载1.5的安装包,使用1.5安装包里的php升级脚本

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

lnmp1.3+php7.0 升到lnmp1.4,然后升php7.1?
lnmp1.4+php7.0 直接升php7.1, 或者先升lnmp1.5,再升php7.2?
这么做安全吧,军哥。
php5.6和php7.0不是马上年底要停止安全更新么,所以升到php7.1以上安全吧?

TOP

回复 3# 的帖子

php版本直接引起严重安全问题的可能性非常小,引起安全问题的往往是你自己的php代码
不是不更新了就不安全了,php 5.2、5.3照样很多都在用的

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 4# 的帖子

谢谢 军哥。。。。。。

TOP